/* 
 * This file is part of DesktopBSD, see the README file.
 *
 * Author: Peter Hofer <ph@desktopbsd.net>
 *         (C) 2004, 2005
 *
 * Copyright: BSD, see the COPYING file included in this distribution
 *
 */
 
#ifndef __ENVIRONMENT_H
#define __ENVIRONMENT_H

class QStringList;

class Environment {
public:
	static QString getEnvValue(const QString & variable);
	static QString getEnvPair(const QString & variable);

	static QStringList getCurrentEnv();
};

#endif /* __ENVIRONMENT_H */
